
#wb_header { height: 81px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 706px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/5792a4ef1546aa857a813e07fb69bf41.jpg") repeat-x center center; background-size: contain; opacity: 1; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f9e2c8; }
body.site:before { background: transparent url("../gallery_gen/9067cb2b9eb7dfc087309ef088668e5e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/000498b81035c49ab5ee65fb7cb3ca7f.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 877px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 877px; min-height: 877px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 0px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 42px; left: 20px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; z-index: 343; }
#wb_element_instance1 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 500px; left: 20px; min-width: 280px; width: 280px; min-height: 156px; height: 156px; display: block; z-index: 212; }
#wb_element_instance3 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 360px; height: 360px; display: block; z-index: 155; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.5; }
#wb_element_instance3 > .wb_shp { background-color: rgba(255, 98, 0, 0.5); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 360px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 60px; left: 30px; min-width: 280px; width: 280px; min-height: 136px; height: 136px; display: block; z-index: 213; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; top: 230px; left: 30px; min-width: 280px; width: 280px; min-height: 126px; height: 126px; display: block; z-index: 215; }
#wb_element_instance6 { top: 110px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 81px; }
	#wb_main { height: 962px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1123px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1123px; min-height: 1123px; }
	#wb_element_instance0 { top: 30px; left: 10px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 30px; left: 620px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 860px; left: 10px; min-width: 750px; width: 750px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance3 { top: 270px; left: 145px; min-width: 480px; width: 480px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 480px; height: 220px; }
	#wb_element_instance4 { top: 270px; left: 174px; min-width: 420px; width: 420px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance5 { top: 360px; left: 170px; min-width: 420px; width: 420px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance6 { top: 110px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 3px; }
	#wb_main { height: 1112px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1195px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1195px; min-height: 1195px; }
	#wb_element_instance0 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 30px; left: 830px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 1010px; left: 2px; min-width: 990px; width: 990px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance3 { top: 200px; left: 240px; min-width: 550px; width: 550px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 550px; height: 280px; }
	#wb_element_instance4 { top: 211px; left: 260px; min-width: 510px; width: 510px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance5 { top: 330px; left: 260px; min-width: 510px; width: 510px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance6 { top: 110px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 2px; }
	#wb_main { height: 1062px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1144px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1144px; min-height: 1144px; }
	#wb_element_instance0 { top: 30px; left: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 30px; left: 1010px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 960px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance3 { top: 180px; left: 270px; min-width: 640px; width: 640px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 640px; height: 360px; }
	#wb_element_instance4 { top: 220px; left: 330px; min-width: 580px; width: 580px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance5 { top: 370px; left: 330px; min-width: 580px; width: 580px; min-height: 155px; height: 155px; display: block; }
	#wb_element_instance6 { top: 110px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
